<component name="libraryTable">
  <library name="Gradle: com.uber.autodispose:autodispose-android-0.8.0">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/autodispose-android-0.8.0.aar/3f7c0e2a1d2457a86e794fa66cf2b286/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/autodispose-android-0.8.0.aar/3f7c0e2a1d2457a86e794fa66cf2b286/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.uber.autodispose/autodispose-android/0.8.0/622127a9b68207997b2271eec1587fa6149f59fe/autodispose-android-0.8.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>